Subject: Re: Bug#534121: rhythmbox: ipod touch not recongnized anymore

From: Ulrik Sverdrup <[email-masked]>
Date: Wed, 24 Jun 2009 01:23:33 +0200

It looks like this "regression" is a consequence of the gio port;
Rhythmbox now refuses to handle removable devices without
corresponding volume (such as fuse mounts); this has to be taken
upstream to discuss.

(What I can see, 0.11.x was pre-gio port and 0.12.x is post-port)

ulrik